package com.uas.module.news;

import android.support.annotation.Keep;
import android.view.View;

import com.uas.module.common.base.BaseFragment;
import com.uas.module.common.base.IViewDelegate;


@Keep
public class MyViewDelegate implements IViewDelegate {

    @Override
    public BaseFragment getFragment(String name) {
        return NewsFragment.newInstance();
    }

    @Override
    public View getView(String name) {
        return null;
    }
}
